.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: start;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 10.4%;
    list-style: none;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    justify-content: start;
    width: 12px;
    height: 12px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 0.5;
    transition: opacity 0.6s ease;
}

.button-carousel {
    border-radius: 50%;
    background-color: #dadada;
}

.button-carousel.active {
    background-color: #47b2e4;
}

.btn-carousel {
    border-radius: 50%;
    background-color: #dadada !important;
}

.btn-carousel.active {
    background-color: #47b2e4 !important;
}

.partnerss {
    width: 100px;
    display: flex;
    justify-content: center;
    margin: 20px 190px;
}
.partners-hero {
    background: linear-gradient(
        180deg,
        rgba(38, 140, 223, 0.1) 0%,
        rgba(61, 183, 255, 0.1) 100%
    );
    border-radius: 12px;
    height: 278px;
    padding: 40px 33px;
    align-items: center;
}
.partners-images {
    margin-top: 55px;
    width: 50%;
}

.pp {
    display: none;
}
